// Stats In Sidebar
.widget-stats-2.stats-2-in-side.t-stats-2-1

	.stats-2-toggler
		i.fa.fa-money

	.stats-2-content
		.l-row.stats-2-header
			.l-span-sm-8.stats-2-title
				h4 Sales
			.l-span-sm-4.stats-2-icon
				i.fa.fa-money

		.l-row.stats-2-body
			.l-span-sm-8.stats-2-info $ 22,500
			.l-span-sm-4.stats-2-change
				i.fa.fa-angle-up
				= ' '
				span + 12%

.widget-stats-2.stats-2-in-side.t-stats-2-2

	.stats-2-toggler
		i.fa.fa-users

	.stats-2-content
		.l-row.stats-2-header
			.l-span-sm-8.stats-2-title
				h4 Visitors
			.l-span-sm-4.stats-2-icon
				i.fa.fa-users

		.l-row.stats-2-body
			.l-span-sm-8.stats-2-info 3,281
			.l-span-sm-4.stats-2-change
				i.fa.fa-angle-up
				= ' '
				span + 21%

.widget-stats-2.stats-2-in-side.t-stats-2-3

	.stats-2-toggler
		i.fa.fa-eye

	.stats-2-content
		.l-row.stats-2-header
			.l-span-sm-8.stats-2-title
				h4 Pageviews
			.l-span-sm-4.stats-2-icon
				i.fa.fa-eye

		.l-row.stats-2-body
			.l-span-sm-8.stats-2-info 12,738
			.l-span-sm-4.stats-2-change
				i.fa.fa-angle-down
				= ' '
				span - 135

.widget-stats-2.stats-2-in-side.t-stats-2-4

	.stats-2-toggler
		i.fa.fa-clock-o

	.stats-2-content
		.l-row.stats-2-header
			.l-span-sm-8.stats-2-title
				h4 Avg. time on Site
			.l-span-sm-4.stats-2-icon
				i.fa.fa-clock-o

		.l-row.stats-2-body
			.l-span-sm-8.stats-2-info 00:15:32
			.l-span-sm-4.stats-2-change
				i.fa.fa-angle-up
				= ' '
				span + 5%

.widget-stats-2.stats-2-in-side
	.stats-2-toggler
		i.fa.fa-thumbs-up

	.stats-2-content
		.l-row.stats-2-header
			.l-span-sm-8.stats-2-title
				h4 Total Likes
			.l-span-sm-4.stats-2-icon
				i.fa.fa-thumbs-up

		.l-row.stats-2-body
			.l-span-sm-8.stats-2-info 15,674
			.l-span-sm-4.stats-2-change
				i.fa.fa-angle-up
				= ' '
				span + 249

.widget-stats-2.stats-2-in-side.t-stats-2-5

	.stats-2-toggler
		i.fa.fa-comments

	.stats-2-content
		.l-row.stats-2-header
			.l-span-sm-8.stats-2-title
				h4 Total Comments
			.l-span-sm-4.stats-2-icon
				i.fa.fa-comments

		.l-row.stats-2-body
			.l-span-sm-8.stats-2-info 5,421
			.l-span-sm-4.stats-2-change
				i.fa.fa-angle-up
				= ' '
				span + 178

.widget-stats-2.stats-2-in-side.t-stats-2-6

	.stats-2-toggler
		i.fa.fa-user

	.stats-2-content
		.l-row.stats-2-header
			.l-span-sm-8.stats-2-title
				h4 Active Users
			.l-span-sm-4.stats-2-icon
				i.fa.fa-user

		.l-row.stats-2-body
			.l-span-sm-8.stats-2-info 232
			.l-span-sm-4.stats-2-change
				i.fa.fa-angle-up
				= ' '
				span + 2%

